- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

WPS8TextInternal::Notes Member List

This is the complete list of members for WPS8TextInternal::Notes, including all inherited members.

getCorrespondanceEntry(long offset) const | WPS8TextInternal::Notes | inline
m_corr | WPS8TextInternal::Notes |
m_note | WPS8TextInternal::Notes |
m_positions | WPS8TextInternal::Notes |
m_type | WPS8TextInternal::Notes |
m_zoneCorr | WPS8TextInternal::Notes |
m_zoneNote | WPS8TextInternal::Notes |
Notes() | WPS8TextInternal::Notes | inline
Notes(Notes const &orig) | WPS8TextInternal::Notes | inline
operator<<(std::ostream &o, Notes const &note) | WPS8TextInternal::Notes | friend
operator=(Notes const &orig) | WPS8TextInternal::Notes | inline